#slideshow{color:#333;height:350px;position:relative}
#slideshow IMG{left:0;opacity:0;position:absolute;top:0;z-index:8}
#slideshow IMG.active{opacity:1;z-index:10}
#slideshow IMG.last-active{z-index:9}
div.c6{width:520px}
div.c5{width:320px}
div.c4{width:265px}
div.c3{width:500px}
th.c2{width:95px}
th.c1{width:15px}
ul,ol,dl{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,p{margin-top:0;padding-left:15px;padding-right:15px}
a img{border:none}
a:hover,a:active,a:focus{text-decoration:none}
body{background-color:#FFF;background-image:url(http://www.rdsbros.com.au/Images01/BG.png);text-align:left}
body,td,th{color:#003}
a:active{color:#30F;text-decoration:none}
a:hover{color:#F6F;text-decoration:none}
.container{background:#FFF;font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;max-width:1260px;min-width:780px;width:80%;margin:0 auto}
.header1{background-color:#003;color:#FFF;text-align:left}
.sidebar1{background-color:#FFF;color:#003;float:left;font-size:12px;padding-bottom:10px;text-align:left;width:20%}
.content{background-color:#FFF;color:#000;float:left;width:55%;padding:10px 0}
.sidebar2{background-color:#FFF;float:left;font-size:12px;text-align:left;width:25%;padding:10px 0}
.content ul,.content ol{padding:0 15px 15px 40px}
ul.nav{border-top:1px solid #666;list-style:none;margin-bottom:15px}
ul.nav li{border-bottom:1px solid #666}
ul.nav a,ul.nav a:visited{background:#FFF;color:#006;display:block;text-decoration:none;padding:5px 5px 5px 15px}
ul.nav a:hover,ul.nav a:active,ul.nav a:focus{background:#6F7D94;color:#FFF}
.footer{background-color:#003;clear:both;color:#FFF;font-size:10px;position:relative;text-align:left;padding:10px 0}
.fltrt{float:right;margin-left:8px}
.fltlft{float:left;margin-right:8px}
.clearfloat{clear:both;font-size:1px;height:0;line-height:0}
.header,.header2{background-color:#003;color:#FFF;text-align:center}
a:link,a:visited{color:#666;text-decoration:none}
content,footer{text-align:left}
a:active,a:hover{color:#F0F}
p.c1 {text-align:center}